import request from '@/utils/request'
// 今日质检总数
export function getByInspectBillToDay() {
  return request({
    url: '/erpInspectBill/getByInspectBillToDay',
    method: 'get'
  })
}

// 不合格数据
export function getCountNG() {
  return request({
    url: '/qc/data/getCountNG',
    method: 'get'
  })
}

// 一周内生产工单
export function getProductionOrdersToWeek() {
  return request({
    url: '/erpProductionOrders/getProductionOrdersToWeek',
    method: 'get'
  })
}

// 一周内生产工单
export function getCountProductionOrders() {
  return request({
    url: '/erpProductionOrders/getCountProductionOrders',
    method: 'get'
  })
}

// 出入库总数
export function getStatistics() {
  return request({
    url: '/prdInstockMain/statistics',
    method: 'get'
  })
}
// 出入库详情
export function getCountBySalOutAndPrdIn() {
  return request({
    url: '/prdInstockMain/getCountBySalOutAndPrdIn',
    method: 'get'
  })
}
// 一周内报工数据
export function getWeightToWeek() {
  return request({
    url: '/prdInstockMain/getWeightToWeek',
    method: 'get'
  })
}
// 即时库存
export function getCountStockName() {
  return request({
    url: '/erpStkInventory/getCountStockName',
    method: 'get'
  })
}
